Author Topic: RE: Bootlace  (Read 2942 times)

Offline jcluney

  • Member
  • Posts: 1
  • Karma: +0/-0
    • View Profile
  • iDevice: iphone 3gs ios5
  • iDroid Version: none yet
  • Jailbreak: redsn0w
RE: Bootlace
« on: October 21, 2011, 07:22:20 PM »
Hi after installing bootlace I try to run it I get two errors the first one i can't read fast enough the second is bootlace does not support this device. I have a iPhone 3gs with iOS 5. Any Ideas  on how i can fix this.
Thanks,
Jeff

Offline ddominator

  • Global Moderator
  • Member
  • *****
  • Posts: 1416
  • Karma: +2/-1002
  • Trust me, I'm a doctor.
    • View Profile
    • Unofficial iDroid News Blog
  • iDevice: iPhone 2G 3.1.3
  • iDroid Version: Pepparkaka (ddominator custom)
  • Jailbreak: redsn0w 0.94
Re: RE: Bootlace
« Reply #1 on: October 22, 2011, 12:52:43 AM »
Hi after installing bootlace I try to run it I get two errors the first one i can't read fast enough the second is bootlace does not support this device. I have a iPhone 3gs with iOS 5. Any Ideas  on how i can fix this.
Thanks,
Jeff

That's right bootlace does not support iPhone 3Gs so it won't work on it.  You just have to wait for when it will be supported. Don't ask when because no one knows when.
Help Google takeover the world. Use Android on your mobile devices, use Chrome Browser, use Chrome OS!!!  Sell your souls to Google!
Useful links:
FAQ - http://www.idroidproject.org/wiki/FAQ
User Manual - http://www.idroidproject.org/wiki/User_Manual
Recovery Mode - http://www.idroidproject.org/wiki/DFU